[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TContainedAction.Index

The Index of this action in the list of actions

## Declaration

Source position: actnlist.pas line 56

`public property TContainedAction.Index: Integer read GetIndex write SetIndex stored False;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.